<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact us</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Heebo:wght@500&family=Roboto&family=Roboto+Slab:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://use.fontawesome.com/17250ce87d.js"></script>

    <style>
        .line {
            border-bottom: 1px solid #57984C;
            margin-top: 15px;
        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>

<body>

    <div class="header">
        <div class="container">

            <div class="hamburger-menu">
                <input id="menu__toggle" type="checkbox" />
                <label class="menu__btn" for="menu__toggle">
                    <span></span>
                </label>

                <ul class="menu__box">
                    <li><a class="menu__item" href="../homepage/index.html">Home</a></li>
                    <li><a class="menu__item" href="#">Company Profile</a></li>
                    <li><a class="menu__item" href="../tomatoall/tomatoall.html">Products</a></li>
                    <li><a class="menu__item" href="#">Services</a></li>
                    <li><a class="menu__item" href="#">R & D</a></li>
                    <li><a class="menu__item" href="../contactus/conatactus.html">Contact</a></li>
                </ul>
            </div>

            <div class="row">
                <img class="logo" src="img/Logo.png" alt="Logo">

                <div class="nav">
                    <div class="search">
                        <form class="search-friend">
                            <input type="text" placeholder="Search" name="search">
                            <button><img src="img/Lupa.png" alt="Search"></button>
                        </form>
                    </div>

                    <ul class="menu">
                        <li><a class="menu-link" href="../homepage/index.html">Home</a></li>
                        <li><a class="menu-link" href="#">Company Profile</a></li>
                        <li><a class="menu-link" href="../tomatoall/tomatoall.html">Products</a></li>
                        <li><a class="menu-link" href="#">Services</a></li>
                        <li><a class="menu-link" href="#">R & D</a></li>
                        <li><a class="menu-link" href="conatactus.html">Contact</a></li>
                    </ul>
                </div>

            </div>
        </div>
        <div class="header_bg"></div>
    </div>

    <div id="app">
        <div class="main" v-if="!formShow">
            <div class="container2">
                <table class="table ">
                    <tbody>
                        <tr v-for="item in cart">
                            <th scope="row">{{item.id}}</th>
                            <td><img :src="item.image" alt="Mushroom"></td>
                            <td>{{item.title}}</td>
                            <td>{{item.short_text}}</td>
                            <td>
                                <button v-on:click="removeFromCart(item.id)" type="button" class="close"
                                    aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </td>
                        </tr>
                    </tbody>
                </table>

                <div class="up">
                    <h1>Contact us</h1>
                    <img src="img/xxxxx.png" alt="x">
                </div>

                <form form v-on:submit.prevent="makeOrder" class="contact-us">
                    <div class="down">
                        <div class="left_site">
                            <ul>
                                <li>
                                    <p for="name">Name *</p>
                                    <input v-model="contactFields.name" type="text" id="name" required>
                                </li>
                                <li>
                                    <p for="companyName">Company Name</p>
                                    <input v-model="contactFields.companyName" type="text" id="companyName">
                                </li>
                                <li>
                                    <p for="position">Position</p>
                                    <input v-model="contactFields.position" type="text" id="position">
                                </li>
                                <li>
                                    <p for="city">City</p>
                                    <input v-model="contactFields.city" type="text" id="city">
                                </li>
                                <li>
                                    <p for="country">Country</p>
                                    <input v-model="contactFields.country" type="text" id="country">
                                </li>
                                <li>
                                    <p for="telephone">Telephone</p>
                                    <input v-model="contactFields.telephone" type="tel" id="telephone">
                                </li>
                                <li>
                                    <p for="email">Email *</p>
                                    <input v-model="contactFields.email" type="email" id="email" required>
                                </li>
                            </ul>
                        </div>

                        <div class="rigth_site">
                            <ul>
                                <li>
                                    <p for="role">You are a</p>
                                    <select v-model.lazy="contactFields.role" id="role">
                                        <option>seed producer</option>
                                        <option>1</option>
                                        <option>2</option>
                                    </select>
                                </li>
                                <li>
                                    <p for="other">If other, please specify</p>
                                    <input v-model="contactFields.other" type="text" id="other" class="dif_input">
                                </li>
                                <li>
                                    <p for="comment">You are interested in</p>
                                    <input :v-model="contactFields.comment" id="comment" class="big_input">
                                </li>
                                <li>
                                    <p>Please type this code</p>
                                    <div class="confirmation">
                                        <img src="img/gg.png" alt="gg">
                                        <input class="small_input">
                                        <input type="submit" value="Send Message">
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </form>
            </div>
        </div>

        <div v-if="formShow" class="report" style="margin-top: 30px;">
            <p>Name: {{contactFields.name}}</p>
            <p>Company: {{contactFields.companyName}}</p>
            <p>Position: {{contactFields.position}}</p>
            <p>City: {{contactFields.city}}</p>
            <p>Country: {{contactFields.country}}</p>
            <p>Telephone: {{contactFields.telephone}}</p>
            <p>Email: {{contactFields.email}}</p>
            <p>Role: {{contactFields.role}}</p>                                 
            <p>Other: {{contactFields.other}}</p>
            <p>Comment: {{contactFields.comment}}</p>
        </div>

    </div>

    <div class="ending">
        <div class="container3">
            <div class="info">
                <h3>Our Address</h3>
                <div class="line"></div>
                <p class="i_p_f">AGRIDERA Seeds & Agriculture Ltd.</p>
                <p>P.O Box 103,</p>
                <p>Gedera 70750, Israel.</p>
                <p>Telephone: <a href="#">+972 8 944 9222</a></p>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="container5">
            <div class="up_f">
                <div class="f_left">
                    <ul>
                        <li><a class="footer-link" href="#">Profile</a></li>
                        <li><a class="footer-link" href="#">Management</a></li>
                        <li><a class="footer-link" href="#">Products</a></li>
                        <li><a class="footer-link" href="#">R&D</a></li>
                        <li><a class="footer-link" href="#">Links</a></li>
                        <li><a class="footer-link" href="#">Sitemap</a></li>
                        <li><a class="footer-link" href="#">Contact</a></li>
                    </ul>
                </div>

                <div class="f_rigth">
                    <ul>
                        <li><a href="#"><img src="img/Ico_in.png" alt="in"></a></li>
                        <li><a href="#"><img src="img/Ico_inst.png" alt="inst"></a></li>
                        <li><a href="#"><img src="img/Ico_tube.png" alt="yt"></a></li>
                        <li><a href="#"><img src="img/Ico_tw.png" alt="tw"></a></li>
                        <li><a href="#"><img src="img/Ico_fb.png" alt="fb"></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="down_f">
            <h4>AGRIDERA SEEDS & AGRICULTURE LTD. © 2021</h4>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $(".navbar-toggler").click(function () {
                $(".d-none").toggleClass("d-block");
                return false;
            });
        });
    </script>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="js/main.js"></script>

</body>

</html>